html,
body {
    height: 100%;
    overflow: hidden;
}

body {
    background-color: #AAB;
}

form {
    margin-bottom: 0;
    padding: 0;
    height: 100%;
}

#stat-info{
    margin-left: 10px;
}
#folders-count
{
    margin-right: 15px;
}

.list-container
{
overflow: hidden;
}

#authors-list {
    display: flex;
    flex-direction: column;
    margin: 5px 0 0 5px;
    float: left;
    list-style: none;
    clear: both;
    padding: 0 5px 0 0;
    overflow-x: hidden;
    position: relative;
    z-index: 25;
    white-space: nowrap;
    min-width: 345px;
}

#authors-list .author {
    margin: 1px;
    border: 1px solid #888;
    padding: 3px;
    background-image: linear-gradient(90deg, #b5b5b5, #ffffff);
    position: relative;
}

#authors-list .author:hover {
    border: 1px solid #f86d04;
}

#authors-list a {
    text-decoration: none;
    color: #000000;
    font-size: 16px;
}

#authors-list .songcnt {
    font-family: fantasy;
    border-radius: 8px;
    text-align: center;
    height: 16px;
    width: 16px;
    border: 1px solid #CCC;
    line-height: 14px;
    top: 5px;
    font-size: 10px;
    right: 5px;
    position: absolute;
}

    #authors-list li a {
        cursor: pointer;
        vertical-align: top;
        line-height: 24px;
    }

        #authors-list li a .name {
            vertical-align: top;
            line-height: 24px;
            margin-left: 10px;
            font-weight: bold;
        }

#authors-list li.selected > a {
    color: #CC0000;    
    /*border: 1px solid #AA00AA;*/
}

    #authors-list li .songs-list {
        display: none;
    }

#authors-list li.selected .songs-list {
    display: block;
    border-top: 1px solid #000;
    padding-top: 10px;
}

#authors-list img {
    width: 24px;
    margin-left: 5px;
}

    #authors-list .songs-list {
        list-style: none;
        padding: 0 5px;
        margin: 2px 0;
        font-size: 14px;
    }

    #authors-list .song {
        list-style: none;
        cursor: pointer;
        font-family: serif;    
    }

#authors-list .song:hover a{
    color: #A00;
}

    #authors-list .song img {
        margin-right: 5px;
    }

#texts-block
{
    display: none;
}
/********************************************************************/
#song-text-block {
    background-image: linear-gradient(180deg, #CCC, #FFF);
    margin: 5px 5px 0 5px;
    border: 1px solid #666;
    flex-grow: 1;
    margin-top: 5px;
    position: relative;
}

    #song-text-block textarea {
        border: none;
        height: 100%;
        width: 100%;
        z-index: 10;
        font-family: verdana;
        font-size: 12px;
    }

        #song-text-block textarea:disabled {
            background-color: #FFF;
            display: none;
        }

#song-text-designed-block {
    border: 3px double #CCC;
    overflow: auto;
    height: 100%;
}

#song-text-designed-block #song-text-designed {
    display: flex;
    padding: 10px;
    z-index: 5;
    background-color: #FFF;
    font-family: monospace;
    font-size: 14px;
    overflow: auto;
    height: 100%;
    background-image: linear-gradient(90deg, #ffffff, #cdcdcd);
}

#song-text-block #accords-show {
    background: rgba( 0,0,0,0.4);
    z-index: 50;
    top: 0px;
    left: 0px;
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
}

#accords-show {
    display: none;
}

    #accords-show .field {
        margin: 40px;
        display: inline-block;
        background-color: #FFF;
    }

        #accords-show .field .scheme {
            margin: 10px;
            border-bottom: 1px solid black;
            border-right: 1px solid black;
            float: left;
        }

            #accords-show .field .scheme th,
            #accords-show .field .scheme td {
                font-size: 10px;
                border-left: 1px solid black;
                border-top: 1px solid black;
                width: 18px;
                height: 13px;
            }

                #accords-show .field .scheme th.marked {
                    background-color: Yellow;
                }

                #accords-show .field .scheme th.selected,
                #accords-show .field .scheme td.selected {
                    text-align: center;
                    font-weight: bold;
                }

                #accords-show .field .scheme th.selected {
                    background-color: #FFAAAA;
                }

                #accords-show .field .scheme td.selected {
                    background-color: Red;
                }

            #accords-show .field .scheme tr.disabled {
                background-color: #AAA;
            }

#song-text-designed .text
{
    width: 100%;
}

#song-text-designed .text.column-2 {
    float: left;
    width: 50%;
    word-wrap: break-word;
}

#song-text-designed .line {
    padding-left: 10px;
    min-height: 12px;
    min-height: 1vw;
}

#song-text-designed .tabs {
    padding-left: 10px;
    color: #00A;
}

#song-text-designed .accords {
    color: #CC0000;
    font-weight: bold;
    cursor: pointer;
}

/******/
/* скриптовый попап */
iframe {
    border-radius: 10px;
    border: none;
    box-shadow: 3px 4px 10px 1px #333;
}



.popupBg {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.6;
}

#popupClose {
    display: flex;
    right: -13px;
    position: absolute;
    color: #FFF;
    width: 26px;
    background-color: #E91E63;
    font-size: 22px;
    font-weight: bold;
    cursor: pointer;
    height: 26px;
    text-align: center;
    border-radius: 13px;
    box-shadow: inset -5px -5px 10px 0px #970335;
    top: -13px;
    align-items: center;
    justify-content: center;
}

